.orange_bg{background: #FC8C2E !important;}
.blue_bg{background: #337AB7 !important;}
.orange_color{  color: #FC8C2E !important; }
.button_save_few_only{
    position: absolute;
    right: 50px;
}
.w130xh30{width: 130px;height: 30px;}
.form-control{color:#000;}
.page_module_title{font-size: 22px;color: #24557e;
    margin-bottom: 5px;
    padding-left: 25px;}
.page_title{font-size: 16px;color: #24557e;
    margin-bottom: 5px; border-bottom: 1px solid #ccc;
    padding-left: 25px;}
.page div.full_content_with_background{
	position: relative;
    margin-bottom: 2.143rem;
    background-color: #fff;
    border: 0 solid transparent;
    border-radius: .286rem;
    box-shadow: 0 1px 1px rgba(0,0,0,.05);
    padding: 15px 25px;}
   
.orange_button {
    color: #fff;
    background-color: #FC8C2E !important;
    border-color: #eb6709;
    box-shadow: none;
    background-image: none;
    text-shadow: none !important;
}

body.divide_with_bg_color{ background-color: #F1F4F5 !important;padding-top: 80px;}
/*body.divide_with_bg_color div.page{background-color: #F1F4F5 !important}*/
body.divide_with_bg_color div.page #pageContent .location_wrapper{margin:0;padding:0;width: 100%;}
body.divide_with_bg_color div.page #pageContent .left_content{background-color: #fff; min-height: 600px;padding-top:10px;float:left;}
.location_wrapper .right_content {
    background-color: #F1F4F5;
    min-height: 600px;
    /* float: right; */
    /* padding-top: 50px; */
    /* margin: 0px; */
    padding: 0px;
    padding-top: 5px;
}
body.divide_with_bg_color div.page #pageContent .navbar-header-top{ margin-top: 40px;padding-left: 15px; }
body.divide_with_bg_color div.page #pageContent .side-menu .navbar-header-top {
    min-height: 35px;
    display: block;
    color:#000;
    font-size: 20px;
}

body.divide_with_bg_color div.page #pageContent .side-menu .navbar-nav .active a {
  color: #FC8C2E;
}
body.divide_with_bg_color div.page #pageContent .side-menu .navbar-nav li {
  display: block;
  width: 100%;
  padding: 8px 15px;
}
body.divide_with_bg_color div.page #pageContent .side-menu .navbar-nav li a {
  color:#999;
  font-size: 13px;
}
body.divide_with_bg_color div.page #pageContent .side-menu .navbar-nav li a:hover {
  color:#000;
}

body.divide_with_bg_color div.page div.page_module_title{font-size: 20px;color:#333;margin-bottom: 5px;}
body.divide_with_bg_color div.page div.full_content_with_background{    
    position: relative;
    margin-bottom: 80px;
    background-color: #fff;
    border: 0 solid transparent;
    border-radius: .286rem;
    box-shadow: 0 1px 1px rgba(0,0,0,.05);
    padding: 15px 25px;}

span.bold_title { font-weight: bold;}
.dashboard_job_block{margin:30px 0;}
.max_mega_menu{position: relative;}
.max_mega_menu_div{display: none;background: #fff;position: absolute;top:60px;width: 544px;padding: 0 10px;min-height: 175px;height:auto}
 .cmenu.cs-message .max_mega_menu_div{width:440px;min-height: 195px;}
.max_mega_menu_div li ul{min-height: 160px; border-right:1px solid #ccc;}
ul.menu.max_mega_menu li:hover div.max_mega_menu_div{display: block;}
.col1,.col2,.col3{width: 180px;float: left;}
.max_mega_menu_div li:last-child{border-right:none!important;}
ul.submenu_inside { display: block !important;top:0 !important;
    background: #fff;
    border-radius: 0px !important;
    border: 0 !important;
    box-shadow:none !important;
}
.col1,.col2{border-left:1px solid #ccc;}
li h3.menu_heading_h3{padding-left: 15px;color:#24557e;padding-bottom: 5px;}
.remove_checkbox_meeting:hover{background:#767676;}

.vn_icon_btn {
    border: none;
    background: transparent;
    outline: none;
}
.vn_icon_btn:hover{
    background: #767676;
}
.vn_icon_btn i{
    font-size: 20px;
    position: relative;
    left: 2px;
    color: #25567f;
}
.map_td i{        font-size: 28px;
    position: relative;
    top: 3px;
    left: -1px;}
.vn_btnactions{
    margin: 6px 0;
    float: right;
    /* background: #ccc; */
    /* vertical-align: middle; */
    width: 120px;
    border: none !important;
}
.vn_btnactions a.remove_checkbox_meeting, .remove_checkbox_file, .remove_checkbox, .anchor_checkbox_file{
    padding: 10px 14px;
    background: #ccc;
    margin-right: 4px;
    margin-left: 4px;
    border-radius: 4px;
}

.vn_btnactions a.add_checkbox_meeting, .add_checkbox_files, .add_checkbox{
    height: 40px;
    padding: 10px 16px;
    background: #ccc;
    border-radius: 4px;
}
.remove_checkbox_meeting i, .remove_checkbox_file i, .remove_checkbox i{
    position: relative;
    top: 3px;
    left: -1px;
}
.add_checkbox_meeting i , .add_checkbox_files i, .add_checkbox i{
    position: relative;
    top: 3px;
    left: 0px;
}
.pm_btn_primary{
    border: 1px solid #ccc;
    background: #ffffff;
    border-radius: 4px;
    outline: none;
    font-size: 12px;
    padding: 3px 10px;
    font-weight: 500
}
.btn-pm-save{
    background: #f79321 !important;
    border: #f79321 1px solid;
    display: block;
    width: 100px;
    font-size: 13px;
    border-radius: 4px !important;
    border: none;
    padding: 3px 10px;
    border-radius: 4px;
    font-size: 13px;
    font-weight: 500;
}
.btn-pm-save:hover{
    background: #24557e!important;
    cursor: pointer;
    color:#fff;
}
.location_form label{font-size: 11px;}
.vn_sortorder i{font-size: 22px;}
.location_form label , .location_form h3{margin-bottom:3px;}
.location_form h3{    color: #24557e; font-size:17px}
.location_form label {font-weight: 500;}
.vn_delete {    float: left;
    margin-right: 10px;
    position: relative;
    top: -3px;}
.vn_delete input[type=checkbox], .vn_delete input[type=radio]{
    position: relative;
    top: 6px;
    width: 20px;
    height: 20px;
}
#ve_image_preview i{
    color: #24557e;
}
.table_section table{margin-bottom: 0px;}
#table_files td , .vn_sortorder{vertical-align: middle !important;text-align: center;}


#table_meeting tr td , #table_meeting, #table_room, #table_room tr td, #table_room tr th ,#table_files, #table_files tr td, #table_files tr th {border:1px solid #e4eaec}
.note-btn{display: block;}
@media (min-width: 1024px) {
   .modal-lg {
        min-width: 75%;
    }
}
.ui-dialog{z-index: 9991 !important;}
.noTitleStuff .ui-widget-content{
    color:#000;
    background: #fff;
    border:none;
}
.noTitleStuff .ui-dialog-title{color:#000;font-size: 18px;}
.ui_save_class{ background: #f57900 !important;color: #fff !important;}
.input-group-custom .input-group-custom-addon{position: absolute;right: 25px;top: 35px;}
.modal-header .close {margin:0px !important;}
#modal_email_template button.close {
    margin-right: 0 !important;
}
#form_repeat_job #start_date, #form_repeat_job #end_date {
    padding-left: 30px;
}
.start_calendar, .end_calendar {
    position: absolute;
    left: 20px;
    top: 10px;
    pointer-events: none;
    font-size: 1.2em;
}
#submitRepeatJobModalBtn .fa,#submitModalAddBtn .fa{
    font-size: 18px;
    padding: 4px 15px;
}
.make_click_to_activate{color:#fff !important;}
.ui-autocomplete.ui-menu.ui-widget{
    z-index: 10000 !important;
}    
.btn_danger {
    background: #ff666b !important;
    border-color: #ff666b !important;
    color:#fff !important;
}

#accordion_report_safety_forms h4.panel-title{color:#fff;}
#accordion_report_safety_forms h4{color:#000;}
#accordion_report_safety_forms .panel-default{background: #ccc !important;color:#000 !important;}
#accordion_report_safety_forms .panel-default .panel-heading{background: #ff7420;}
#accordion_report_safety_forms.panel-group .panel-title{padding: 15px !important;}
#accordion_report_safety_forms.panel-group .risk_rating_div {height: 40px;}
#accordion_report_safety_forms.panel-group .checkbox-inline + .checkbox-inline{margin-left: 0;}
#save_report_safety_forms input,#save_report_safety_forms textarea,#save_report_safety_forms select,#save_report_safety_forms option{font-weight: 600 !important;}

@media (max-width: 480px) {
    .content_top{
        padding: 15px 5px;
    }
    #accordion_report_safety_forms .panel-body{
        padding: 10px 10px !important;
    }
    #tfn_defaultSignature, #defaultSignature , .contract_sign{
        width: 300px;
        height:200px;
        /*border: none;*/
        /* width: 98%; */
    }
    #defaultSignature canvas{
        width: 267px;
        margin-left: 0px;
        /*border: 1px solid #ccc;*/
    }
}

.color_Extreme{background: #ba2401 !important;border-color: #ba2401 !important; color:#fff;}
.color_High{background: #f73102 !important;border-color: #f73102 !important; color:#fff;}
.color_Medium{background: #FC8C2E !important;border-color: #FC8C2E !important; color:#fff;}
.color_Low{background: #64A843 !important;border-color: #64A843 !important; color:#fff;}
/*#collapse1_report_safety_forms{background: #fff !important;color:#000 !important;}
#collapse1_report_safety_forms h4{color:#000;}
*/
/*.op_0_label{width: 120px;}*/
.op_0_label input.op_0{margin-left: -15px;}
.op_0{opacity: 0;}
.op_0_label.btn-success:hover{background: #11c26d !important;border: 1px solid #11c26d !important;}
.text_white{color:#fff;}
.item_tr .input-group-addon,.item_tr .input-group{background: #fff;border: none;}
.item_tr .input-group-addon a.btn i{color:#fff;}
.noborder{border: none;}


.accordion .card-header:after {
    font-family: 'FontAwesome';  
    content: "\f068";
    float: right; 
}
.accordion .card-header.collapsed:after{
    /* symbol for "collapsed" panels */
    content: "\f067"; 
}

.custom_accordion .card-header:after {content:"";}
.custom_accordion .card-header.collapsed:after{content:"";}

.custom_accordion_icon{padding: 0px 3px;margin-top: -5px;}
.custom_accordion_icon i.fa{font-size: 12px;}

/*#safety_forms_accordion .card .card-header { background: #ff7420;}*/
#safety_forms_accordion .card .card-header h5 button{/*color:#fff;*/text-transform: uppercase;background: none;border:none;}
#safety_forms_accordion .card .card-header h5 button:hover{color:#000;}
#safety_forms_accordion .card .card-header h5 .custom_accordion_icon { padding: 10px 3px;margin-top: -5px;}

.btn_lg{
    padding: 15px 50px 30px;
}
.btn-black {
    color: #fff;
    background-color: #000000c7;
    border-color: #000000c7;
    box-shadow: none;
}
.btn-blue-crew {
    color: #fff;
    background-color: #1e82c3;
    border-color: #1e82c3;
    box-shadow: none;
}
.form_info_right{
    /*background: #a7c0db;*/
    background: #dbb3a7;
    width: 50px;
    height: 42px;
    margin-top: -11px;
    margin-right: -11px;
    padding-top: 15px;
    border-radius: 0 4px 4px 0;
} 

.form_info_right_grey{
    background: #aaa;
    width: 50px;
    height: 42px;
    margin-top: -11px;
    margin-right: -11px;
    padding-top: 15px;
    border-radius: 0 4px 4px 0;
}  

.form_info_right_blue{
    background: #a2bcc7;
    width: 50px;
    height: 42px;
    margin-top: -11px;
    margin-right: -11px;
    padding-top: 15px;
    border-radius: 0 4px 4px 0;
}

.highlight_td {
    padding: 2rem 1rem !important;
    margin-bottom: 1rem;
    background-color: #f7f7f9;
    -ms-overflow-style: -ms-autohiding-scrollbar;
}

.modal-header .close {
    font-size: 34px !important;
    padding: 2px !important;
}
.highlight {
    padding: 1rem;
    margin-bottom: 1rem;
    background-color: #f7f7f9;
    -ms-overflow-style: -ms-autohiding-scrollbar;
}
.form-label-0{padding-bottom: 0;}

/*steps wizard*/
.recurit_induction_form .steps {
    display: none;
}
.wizard {
  justify-content: space-between;
  -moz-justify-content: space-between;
  -webkit-justify-content: space-between;
  -o-justify-content: space-between;
  -ms-justify-content: space-between;
   }
#wizard_div .content{
    width: 100%;
     clear: both;
}
.actions, .actions ul, .actions ul li a .fa {
    display: flex;
    display: -webkit-flex;
    margin: 0 auto;
}

#wizard_div fieldset {
  border: none;
  padding: 0px;
  margin: 0px;
  position: relative; }

.actions ul {
    list-style-type: none;
}
.actions ul li {
    padding: 0 5px;
}
.actions ul li a {
    text-decoration: none;
}          
.actions ul li a .fa {
    width: 60px;
    height: 60px;
    border-radius: 50%;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    -o-border-radius: 50%;
    -ms-border-radius: 50%;
    align-items: center;
    -moz-align-items: center;
    -webkit-align-items: center;
    -o-align-items: center;
    -ms-align-items: center;
    justify-content: center;
    -moz-justify-content: center;
    -webkit-justify-content: center;
    -o-justify-content: center;
    -ms-justify-content: center;
}

.actions ul li a i.fa {
    font-size: 40px;
    padding: 15px 30px;
} 
.actions ul li a i.fa-angle-left {
    color: #999;
    background: #ebebeb;
}
.actions ul li a i.fa-angle-right {
    color: #fff;
    background: #00a7f6;
}
.actions ul li a i.fa-check {
    color: #fff;
    background: #ed6c0c;
}

.job_report ul li:first-child {
    border-bottom: 2px solid #fff;
}

.ms_stat{margin-bottom:0px;}
.ms_stat select,.ms_stat input{
    height:30px;
    width: 100%;
}

.report-section.active ul{
    background: #f05922;
    color:#fff;
}
.nopaddingright{padding-right:0px;}
.report-section ul li span{
    overflow: hidden;
    display: inherit;
}
.stat_data{margin-bottom: 10px;}
.stat_data title{
    font-weight:600;
}
.fc-list7Days-view.fc-basic-view .fc-day-header span:after{

    color: #fff;
    font-family: "FontAwesome";
    float: right;
    padding-right: 6px;
    cursor: pointer;
    content:"\f055";
    top: 2px;
    position: relative;
}
.fc-list7Days-view.fc-basic-view .fc-day-header span.pm_mirror:after{
    content:none;
}
.stf_column{display: flex;align-items: center;width: 225px;}
.free_column{display: flex;align-items: center;width: 100%;}
.free_column .bootstrap-select{width: 100% !important;}
.stf_column  .dropdown_class .btn.dropdown-toggle,.free_column  .dropdown_class .btn.dropdown-toggle {
    padding: 0px 6px;
    border: 1px solid #ccc;
    outline: 1px;
}
.stf_column  .dropdown_class .btn.dropdown-toggle span,.free_column  .dropdown_class .btn.dropdown-toggle span {
    color: #212121;
    font-weight: 500;
    font-size: 11px;
    padding-top:2px;
}
.stf_column  .dropdown_class,.free_column  .dropdown_class{border: 1px solid #ccc;
    border-radius: 4px;}
.stf_column  .dropdown_class .bs-searchbox,.free_column  .dropdown_class .bs-searchbox{padding: 2px;}
.stf_column  .dropdown_class .bs-searchbox .form-control,.free_column  .dropdown_class .bs-searchbox .form-control{
    height: 20px;
    font-size: 11px;
}
.stf_column  .dropdown_class  .dropdown-menu li a span.text,.free_column  .dropdown_class  .dropdown-menu li a span.text{font-size: 11px;}
option.booked,option.unavailable,ul.dropdown-menu li a.booked,ul.dropdown-menu li a.unavailable{
    color:red;
}
option.on_call,ul.dropdown-menu li a.on_call{
    color:green;
}
option.available,ul.dropdown-menu li a.available{
    color:black;
}
option.pencil_in,ul.dropdown-menu li a.pencil_in{
    color:grey;
}

.job_report ul{    margin: 0px 2px 2px 0px;}
.job_report ul li{padding: 8px;font-size: 11px;}
.range_divider{padding:0 25px;}
.total_shifts{background: #EBECED;color:#000;}
.form-control-custom{
   min-height: 18px !important;
   border: 1px solid #9a9a9a;
   height: 30px;
   width: 100%;
   padding: .429rem 1rem;
   font-size: 1rem;
   line-height: 1.57142857;
   background-color: #fff;
   background-image: none;
   background-clip: padding-box;
   border-radius: .215rem;
   transition: box-shadow .25s linear,border .25s linear,color .25s linear,background-color .25s linear;
}
div.border_div {
    border: 1px solid #ccc;
    padding: 30px;
    text-align: center;
    cursor: pointer;
}
.b-50p{display: inline-block;width: 50%;} 
.control_measure_option_checkbox .checkbox-inline{margin-left: 0;}
.custom_accordion_icon{padding: 0px 3px;margin-top: -5px;}
.custom_accordion_icon i.fa{font-size: 12px;}

span.button_activity{
    margin-bottom: 0;
    font-size: 1rem;
    font-weight: 300;
    line-height: 1.57142857;
    color: #76838f;
    text-align: center;
}
.btn-nobg{
    cursor: pointer;border:1px solid #000;border-radius:8px;margin-left: 15px;color:#000;padding: 1px 10px;
}
.active_btn_bg{
    background-color: #28a745 !important;
    border-color: #28a745 !important;
}
.fs16px{
    font-size: 16px;
}

#form_auto_scheduler .fs-wrap{
    border: none;
    width: 170px;
} 
@media (max-width: 1024px) {

}
@media (max-width: 768px) {

}
@media (max-width: 480px) {
    .btn_block { width: 100% !important; display:block; }
}
@media (max-width: 360px) {

}

@media (max-width: 320px) {

}

.ui-datepicker{
    z-index:9999 !important;
}